  @charset "UTF-8";
/*================================================

【楽天市場】楽天ふるさと納税｜寄付金の用途から探す

=================================================*/


/*
localNavi 調整 css
----------------------------------------------------*/
#localNavi .categoryMenu dd {
  left: 247px!important;
  width: 250px!important;
  height: auto!important;
}

.rc-breadcrumb{
  /* width:calc(100% - 48px); */
  width: 100%;
  max-width:1280px;
  min-width:1024px;
  box-sizing: border-box;
}


.rl-2columnWrap{
  width:100%;
  max-width:1280px;
  min-width:1024px;
}
.rl-2columnWrap__mainColumn{
  width:calc(100% - 248px);
  max-width:1032px;
}



/*
rc-kanban
----------------------------------------------------*/
.rc-kanban[data-layout=default] {
  max-width: 960px;
  text-align-last: left;
  padding: 40px 0;
}
.rc-kanban[data-layout=default] .rc-kanban__textContainer {
  position: inherit;
  bottom: 0;
  width: 100%;
  margin-left: 0;
  text-align: center;
  font-size: 16px;
  transform: translateX(0);
}
.rc-kanban[data-layout=default] .rc-kanban__title {
  display: block;
  font-size: 20px;
  margin-bottom: 8px;
}
.rc-kanban[data-layout=default] .rc-kanban__leadText {
  display: block;
  font-size: 13px;
  line-height: 1.3;
}


/* text */

.purpose__ttl{
  font-size:20px;
  font-weight: bold;
  color:#333333;
  margin-bottom:8px;
}
.purpose__lead{
  font-size:14px;
  color:#333333;
  margin-bottom: 16px;
}

/*
rl-2columnWrap
----------------------------------------------------*/
.rl-2columnWrap[data-layout=furusato] {
  max-width: 1280px;
  min-width: 1024px;
  width: 100%;
}

/* .rl-2columnWrap[data-layout=furusato] .rl-2columnWrap__mainColumn {
  box-sizing: border-box;
  flex: 0 0 auto;
  width: 1024px;
  padding: 0 32px;
} */
.rl-2columnWrap[data-layout=furusato] .rl-2columnWrap__sideColumn {
  padding: 0 0 ;
}
.rl-2columnWrap[data-layout=furusato] #sideNavArea {
  width: 100%;
  padding: 0;
}

/* keyword_area */

.keyword_area .rc-button{
  position: relative;
}

.keyword_area .rc-button .rc-button__rightIcon{
  position: absolute;
  right:16px;
  margin:0;
}
.keyword_area.-crowdfunding{
  width:468px;
  margin-left:auto;
  margin-right:auto;
}


/* クラウドファンディングとは？
----------------------------------------*/
.topGuide {
  position: relative;
  z-index: 1;
  padding: 50px 0;
  color: #323232;
  background: #fff;
}

.topGuide__title {
  font-size: 32px;
  line-height: 1.5;
  text-align: center;
  color: #9b7332;
}

.topGuide__lead {
  font-size: 16px;
  margin-top: 14px;
  text-align: center;
}

.topGuide__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 23px;
}

.topGuide__body {
  margin-left: 24px;
}

.topGuide__subtitle {
  font-size: 16px;
  font-weight: bold;
  color: #9b7332;
}

.topGuide__txt {
  font-size: 13px;
  line-height: 1.4;
  margin-top: 7px;
}


.furusato-section.no-border{
  border: none !important;
}

/* note 
------------------------------ */
.note[layout="default"] {
  line-height: 1.3;
  border: 1px solid #d1d1d1;
  padding: 16px;
  background-color: #f7f7f7;
}

/* Left-nav コンテンツ拡張調整
------------------------------ */

.rc-kanban[data-layout=default] {
    padding-top: 0;
}

.furusato-main-wrapper {
    background-color: unset !important;
}
